-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("RuneHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadRuneHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("esES", function() return {
			["Teleport"] = "Teleportar",
			["Change teleport to cast."] = "Cambia el teleportar a lanzar",
			["Portal"] = "Portal",
			["Change portal to cast."] = "Cambia el portal a lanzar",
			["Conjure Gem"] = "Conjurar gema",
			["Change gem to cast."] = "Cambia la gema a conjurar",
			["Armor Buffs"] = "Buffs de armadura",
			["Intellect Buffs"] = "Buffs de intelecto",
			["Buffs"] = "Buffs",
			["Wards"] = "Resguardos",
			["Evocation"] = "Evocación",
			["Shields"] = "Escudos",
			["Conjure Water/Food"] = "Conjurar Agua/Comida",
			["Slowfall"] = "Caída lenta",
			["Mana"] = "Maná"
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
